OS X Mavericks-systemkrav

Her kan du læse om systemkravene ved brug af OS X Mavericks v10.9.

Denne artikel er blevet arkiveret og opdateres ikke længere af Apple.

Mavericks kan installeres på følgende Mac-computere:

  • iMac (medio 2007 og nyere modeller)
  • MacBook (13", aluminum, ultimo 2008), (13", primo 2009 og nyere modeller)
  • MacBook Pro (13", medio 2009 og nyere modeller)
  • MacBook Pro (15" eller 17", medio/ultimo 2007 og nyere modeller)
  • MacBook Air (ultimo 2008 og nyere modeller)
  • Mac mini (primo 2009 og nyere modeller)
  • Mac Pro (primo 2008 og nyere modeller)
  • Xserve (primo 2009) 

Din Mac-computer skal have følgende:

Mavericks kan overføres via afsnittet Køb i Mac App Store, hvis du tidligere har overført systemet. Hvis du opgraderer fra Mountain Lion, Lion eller Snow Leopard for første gang, skal du overveje at installere OS X Yosemite v10.10. Hvis din Mac kan køre Mavericks, kan den også køre Yosemite.

Udgivelsesdato: